[arch-commits] Commit in (5 files)

Juergen Hoetzel juergen at archlinux.org
Mon Jan 18 18:52:42 EST 2010


    Date: Monday, January 18, 2010 @ 18:52:41
  Author: juergen
Revision: 63880

new package: splited from lxde-common by upstream

Added:
  lxde-icon-theme/
  lxde-icon-theme/repos/
  lxde-icon-theme/trunk/
  lxde-icon-theme/trunk/PKGBUILD
  lxde-icon-theme/trunk/lxde-icon-theme.install

-------------------------+
 PKGBUILD                |   19 +++++++++++++++++++
 lxde-icon-theme.install |   11 +++++++++++
 2 files changed, 30 insertions(+)

Added: lxde-icon-theme/trunk/PKGBUILD
===================================================================
--- lxde-icon-theme/trunk/PKGBUILD	                        (rev 0)
+++ lxde-icon-theme/trunk/PKGBUILD	2010-01-18 23:52:41 UTC (rev 63880)
@@ -0,0 +1,19 @@
+# $Id$
+# Maintainer: Juergen Hoetzel <juergen at archlinux.org>
+pkgname=lxde-icon-theme
+pkgver=0.0.1 
+pkgrel=1
+pkgdesc="LXDE default default icon theme based on nuoveXT2"
+url="http://lxde.org"
+groups=('lxde')
+license=('GPL')
+arch=(any)
+install=lxde-icon-theme.install
+source=("http://downloads.sourceforge.net/project/lxde/LXDE%20Icon%20Theme/${pkgname}-0.0.1/${pkgname}-0.0.1.tar.bz2")
+md5sums=('0c6ed34bb678f832345fc4495647a705')
+build() {
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install
+}
\ No newline at end of file


Property changes on: lxde-icon-theme/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id

Added: lxde-icon-theme/trunk/lxde-icon-theme.install
===================================================================
--- lxde-icon-theme/trunk/lxde-icon-theme.install	                        (rev 0)
+++ lxde-icon-theme/trunk/lxde-icon-theme.install	2010-01-18 23:52:41 UTC (rev 63880)
@@ -0,0 +1,11 @@
+post_install() {
+  gtk-update-icon-cache -q -t -f usr/share/icons/nuoveXT2
+}
+
+post_upgrade() {
+  gtk-update-icon-cache -q -t -f usr/share/icons/nuoveXT2
+}
+
+post_remove() {
+  gtk-update-icon-cache -q -t -f usr/share/icons/nuoveXT2
+}



More information about the arch-commits mailing list